-- ----------------------------
2023-9-11
-- ----------------------------
ALTER TABLE mortals_xhx_user ADD COLUMN  `staffId` varchar(64)      COMMENT '员工Id，关联用户员工表';
ALTER TABLE mortals_xhx_user ADD COLUMN  `serviceAprParams` varchar(1024) default ''     COMMENT '事件服务接口请求参数';
